#msGallery, .ms2Gallery {
    text-align: center;
}

#msGallery #mainImage, .ms2Gallery .mainImage {
    margin-bottom: 10px;
    padding: 2px;
    border: 1px solid #ddd;
}

#msGallery .span2, .ms2Gallery .span2 {
    margin-left: 10px;
    width: 120px;
    padding: 2px;
}

.msGalleryLog, .ms2GalleryLog {
    width: 100%;
    overflow: auto;
    word-wrap: normal;
    white-space: pre;
}
/*
     FILE ARCHIVED ON 22:58:17 Jan 12, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:36:59 Jun 05, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.411
  captures_list: 0.725
  exclusion.robots: 0.092
  exclusion.robots.policy: 0.078
  esindex: 0.009
  cdx.remote: 43.954
  LoadShardBlock: 84.477 (3)
  PetaboxLoader3.datanode: 92.815 (4)
  load_resource: 205.88
  PetaboxLoader3.resolve: 185.696
*/